Bug 169181 - shadow-utils conflicts (at least) with man-pages-pl-0.23-6
shadow-utils conflicts (at least) with man-pages-pl-0.23-6
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: man-pages-pl (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ivana Varekova
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-23 22:57 EDT by Michal Jaegermann
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-26 04:53:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Michal Jaegermann 2005-09-23 22:57:48 EDT
Description of problem:

During an installation:

Transaction Check Error:   file /usr/share/man/pl/man5/login.defs.5.gz from
install of shadow-utils-4.0.12-4 conflicts with file from package
man-pages-pl-0.23-6

Indeed, both package provide the same file but dates and sizes do differ.

  8073 Apr  7 09:03 /usr/share/man/pl/man5/login.defs.5.gz
  7786 Sep 23 02:52 /usr/share/man/pl/man5/login.defs.5.gz

and yum refuses to proceed (one needs 'rpm --replacefiles ...').

Version-Release number of selected component (if applicable):
shadow-utils-4.0.12-4
Comment 2 Ivana Varekova 2005-09-26 04:53:21 EDT
Thank you for your report.
This bug is fixed - the last man-pages-pl package (man-pages-pl-0.23-7) does not
contain login.defs.5.gz man page.

Note You need to log in before you can comment on or make changes to this bug.